RubyGems Navigation menu

riskalyze_api 0.2.0

Ruby wrapper for Riskalyze REST API

Versiones:

  1. 0.2.0 - October 05, 2016 (8 KB)
  2. 0.1.0 - October 04, 2016 (8 KB)

dependencias de Runtime (1):

httparty ~> 0.13

dependencias de Development (2):

bundler ~> 1.13
rake ~> 10.0

Propietarios:

Autores:

  • Kevin Pheasey

SHA 256 checksum:

3187709541384b0d7251a6f49913425365844cf685dd3414c14e46e92320017b

Total de descargas 3.973

Para esta versión 2.430

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: >= 0

Enlace: